local fn = _gn(0x6D1D94C2459B42EE)
--- SET_SPECIES_TUNING_BOOL_PARAM
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.SetSpeciesTuningBoolParam(p0, p1, p2, p3)
	return _in2(fn, _ch(p0), p1, p2, p3)
end
